Summary:	GNOME Tali
Summary(pl.UTF-8):	Tali dla GNOME
Name:		tali
Version:	3.22.0
Release:	1
License:	GPL v2+
Group:		X11/Applications/Games
Source0:	http://ftp.gnome.org/pub/GNOME/sources/tali/3.22/%{name}-%{version}.tar.xz
# Source0-md5:	e19a4ee329fd78ec1e7872e4d62a5daa
URL:		https://wiki.gnome.org/Apps/Tali
BuildRequires:	appstream-glib-devel
BuildRequires:	autoconf >= 2.63
BuildRequires:	automake >= 1:1.11
BuildRequires:	gettext-tools
BuildRequires:	gtk+3-devel >= 3.15.0
BuildRequires:	intltool >= 0.50.0
BuildRequires:	librsvg-devel >= 2.32.0
BuildRequires:	pkgconfig
BuildRequires:	yelp-tools
Requires(post,postun):	glib2 >= 1:2.26.0
Requires(post,postun):	gtk-update-icon-cache
Requires:	gtk+3 >= 3.15.0
Requires:	hicolor-icon-theme
Requires:	librsvg >= 2.32.0
Provides:	gnome-games-gtali = 1:%{version}-%{release}
Obsoletes:	gnome-games-gtali < 1:3.8.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Poker-style dice game.

%description -l pl.UTF-8
Gra w kości w pokerowym stylu.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache hicolor
%glib_compile_schemas

%postun
%update_icon_cache hicolor
%glib_compile_schemas

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc NEWS
%attr(755,root,root) %{_bindir}/tali
%{_datadir}/appdata/tali.appdata.xml
%{_datadir}/glib-2.0/schemas/org.gnome.tali.gschema.xml
%{_datadir}/tali
%{_iconsdir}/hicolor/*x*/apps/tali.png
%{_iconsdir}/hicolor/symbolic/apps/tali-symbolic.svg
%{_desktopdir}/tali.desktop
%{_mandir}/man6/tali.6*
%changelog
* Sun Oct 16 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/tali.git;a=log;h=master

* Wed Sep 21 2016 Marcin Banasiak <marcin.banasiak@gmail.com> a22e55e
- Update to 3.22.0

* Sat Jun 18 2016 Jakub Bogusz <qboosh@pld-linux.org> 202037a
- gnome-common no longer used

* Wed Apr 06 2016 Marcin Banasiak <marcin.banasiak@gmail.com> f9b84d9
- Update to 3.20.0

* Sat Oct 17 2015 Jakub Bogusz <qboosh@pld-linux.org> 598941d
- updated to 3.18.0

* Mon May 18 2015 Jakub Bogusz <qboosh@pld-linux.org> 441f068
- updated to 3.16.1

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> bac5da5
- updated gettext BR

* Mon Jun 23 2014 Jakub Bogusz <qboosh@pld-linux.org> 67904d9
- more verbose icon files

* Sun May 18 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 7b62d7d
- Update to 3.12.2

* Wed Apr 16 2014 Marcin Banasiak <marcin.banasiak@gmail.com> b0892ad
- Update to 3.12.1

* Sun Apr 13 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 583efdb
- Update to 3.12.0

* Thu Mar 28 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 1508dcd
- Initial release

